## open-xchange-blackwhitelist-gui 6.22.0

=== debian/control ===
Source: open-xchange-blackwhitelist-gui
Section: web
Priority: optional
Maintainer: Viktor Pracht <viktor.pracht@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-blackwhitelist-gui
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.0)
Description: Blackwhitelist GUI
