## open-xchange-blackwhitelist-gui 6.22.3

=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: open-xchange-blackwhitelist-gui
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.0)
+Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.3)
 Description: Blackwhitelist GUI
