## open-xchange-blackwhitelist-gui 6.22.4

=== debian/changelog ===
open-xchange-blackwhitelist-gui (6.22.4-12) stable; urgency=low

  * Build for patch 2013-11-12

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 05 Nov 2013 13:00:39 +0100

open-xchange-blackwhitelist-gui (6.22.4-11) stable; urgency=low

  * Eleventh candidate for 6.22.4 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 24 Sep 2013 09:43:43 +0200

open-xchange-blackwhitelist-gui (6.22.4-10) stable; urgency=low

  * Tenth candidate for 6.22.4 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 20 Sep 2013 10:31:40 +0200

open-xchange-blackwhitelist-gui (6.22.4-9) stable; urgency=low

  * Ninth candidate for 6.22.4 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 12 Sep 2013 17:50:50 +0200

open-xchange-blackwhitelist-gui (6.22.4-8) stable; urgency=low

  * Eighth candidate for 6.22.4 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Sun, 01 Sep 2013 21:05:31 +0200

open-xchange-blackwhitelist-gui (6.22.4-7) stable; urgency=low

  * Seventh candidate for 6.22.4 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 27 Aug 2013 14:05:11 +0200

open-xchange-blackwhitelist-gui (6.22.4-6) stable; urgency=low

  * Sixth candidate for 6.22.4 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 23 Aug 2013 12:08:19 +0200

open-xchange-blackwhitelist-gui (6.22.4-5) stable; urgency=low

  * Fifth release candidate for 6.22.4

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 19 Aug 2013 12:00:18 +0200

open-xchange-blackwhitelist-gui (6.22.4-4) stable; urgency=low

  * Fourth release candidate for 6.22.4

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 13 Aug 2013 08:35:05 +0200

open-xchange-blackwhitelist-gui (6.22.4-3) stable; urgency=low

  * Third release candidate for 6.22.4

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 06 Aug 2013 12:11:38 +0200

open-xchange-blackwhitelist-gui (6.22.4-2) stable; urgency=low

  * Second release candidate for 6.22.4

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 02 Aug 2013 13:48:37 +0200

open-xchange-blackwhitelist-gui (6.22.4-1) stable; urgency=low

  * First release candidate for 6.22.4

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 17 Jul 2013 10:48:54 +0200

open-xchange-blackwhitelist-gui (6.22.4-0) unstable; urgency=low

  * prepare for 6.22.4

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 16 Jul 2013 14:50:04 +0200

open-xchange-blackwhitelist-gui (6.22.3-4) stable; urgency=low

  * Build for patch 2013-08-09

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 14 Aug 2013 12:22:13 +0200

open-xchange-blackwhitelist-gui (6.22.3-3) stable; urgency=low

  * Third candidate for 6.22.3 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 01 Jul 2013 16:42:58 +0200

open-xchange-blackwhitelist-gui (6.22.3-2) stable; urgency=low

  * Second candidate for 6.22.3 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 28 Jun 2013 13:58:33 +0200

open-xchange-blackwhitelist-gui (6.22.3-1) stable; urgency=low

  * First candidate for 6.22.3 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 26 Jun 2013 19:28:26 +0200

open-xchange-blackwhitelist-gui (6.22.3-0) unstable; urgency=low

  * prepare for 6.22.3

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 26 Jun 2013 18:57:15 +0200
